*{
    margin: 0;
  }
  
  .hero-bg-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .hero-container {
    position: relative;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
  }
  
  
  .overflow {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.47);
    z-index: 1;
  }
  
  .texto-topo-video {
    position: absolute;
    top: 40%;
    transform: translate(-50%, -60%); /* sobe a caixa */
    z-index: 2;
    color: #fff;
  }
  
  .hero-container {
    position: relative;
  }
  
  .hero-arrow {
    position: absolute;
    bottom: 30px;          /* distância do fundo do hero */
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;            /* acima do overlay */
    color: #fff;
    font-size: 32px;
  }
  

 

@media (max-width: 768px) {

    .hero-container {
      height: 100svh; /* altura correta no mobile */
      min-height: unset;
    }
  
    .hero-bg-img {
      height: 100%;
      width: 900px;
      object-fit: cover;
    }
  
    .texto-topo-video {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 90%;
      text-align: center;
      z-index: 3;
    }
  
    .titulo-video {
      font-size: 26px;
      line-height: 1.2;
    }
  
    .subtitulo {
      font-size: 14px;
    }
  }

